﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification\ 
for details on configuring this project to bundle and minify static web assets. */
body {
	padding-top: 50px;
	padding-bottom: 20px;
}

.jumbotron {
	background-image: url("../images/jumbotron_bg.jpg");
	background-size: cover;
	height: 150px;
}

.dt-buttons {
	margin-left: 5px !important;
}

.success-text {
	color: green;
}

.warning-text {
	color: darkred;
}

.navbar-brand {
	color: white !important;
}

.btn {
	width: 100% !important;
}

.btn-no-label {
	margin-top: 4px !important;
}

#webslider-body {
	margin: 0px !important;
	padding: 0px !important;
	overflow: hidden;
}

#slideshow {
	background-color: black !important;
	width: 100% !important;
}

.error-message-container {
	background-color: red;
	color: white;
	font-weight: bold;
	text-align: center;
	padding: 10px;
	margin-bottom: 10px;
}

.message-container {
	background-color: green;
	color: white;
	font-weight: bold;
	text-align: center;
	padding: 10px;
	margin-bottom: 10px;
}

.table-striped th {
	background-color: #337ab7;
	color: white;
}

.table-striped > tbody > tr:nth-child(even) > td,
.table-striped > tbody > tr:nth-child(even) > th {
	background-color: #edf7ff;
}

.span-blue {
	color: #337ab7;
}

.bold-span-blue {
	color: #337ab7;
	font-weight: bold;
}

.block-label {
	display: block;
}

.secondary-label-left {
	float: left;
	padding-top: 5px;
	padding-right: 5px;
	color: #337ab7;
}

.input-box-left {
	float: left;
	margin-right: 5px;
	width: 30%;
}
/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
	padding-left: 15px;
	padding-right: 15px;
}

/* Carousel */
.carousel-caption p {
	font-size: 20px;
	line-height: 1.4;
}

/* Make .svg files in the carousel display properly in older browsers */
.carousel-inner .item img[src$=".svg"] {
	width: 100%;
}

/* QR code generator */
#qrCode {
	margin: 15px;
}

/* Hide/rearrange for smaller screens */
@media screen and (max-width: 767px) {
	/* Hide captions */
	.carousel-caption {
		display: none;
	}
}
